]> git.pld-linux.org Git - packages/apache-mod_python.git/tree
- use pyrequires_eq instead of requires_eq macro (massive attack!)
-rw-r--r-- 987 apache-mod_python-DESTDIR.patch
-rw-r--r-- 507 apache-mod_python-Makefile-in.patch
-rw-r--r-- 602 apache-mod_python-shared.patch
-rw-r--r-- 5838 apache-mod_python.spec
This page took 0.078798 seconds and 4 git commands to generate.